﻿@charset "utf-8";

/* 

main_module.css

--------------------------------------------------------

making:2011.03.01
update:2011.03.01

--------------------------------------------------------
 INDEX -------------------------------------------------
--------------------------------------------------------

1.margin設定
2.hedding
3.テキスト装飾
4.Block
5.ul List
6.ol List
7.Table
8.カラム

20.popup
99.個別設定
--------------------------------------------------------*/


/* -------------------------------------------------------

 1.margin設定

--------------------------------------------------------*/


div.section{
	margin-top:40px;
}

dl.contact03,
dl.contact02,
dl.contact01,
#GoAutoRenew_one #contents .inner div.lead div.arrow p,
#GoAutoRenew_one #contents .inner div.lead,
dl.pamphlet,
dl.pdfNoticeBlock,
div.variationBox03,
div.variationBox02,
div.contactS,
div.stockNumber,
dl.contactBox,
dl.lowBox,
dl.noticeBox,
div.sectionBox,
div.col2,
div.col2w500,
div.col2w600,
div.col2w700,
div.arrow,
div.noticeIcon,
div.alertBox,
div.variationBox,
div.noticeBox,
table,
h3,h4{
	margin-top:20px;
}

ul.indList5m,
ul.indList4m,
ul.indList3m,
ul.indList2m,
ul.indList1m,
div.sText,
p,
ol.list,
ol.bList li,
ol.rList li,
ol.bList,
ol.rList,
ul.pageLink02,
ul.pageLink,
ul.check,
ul.notice,
ul.list{
	margin-top:15px;
}
ul.listSquare{
	list-style-type: none;
}

ol.list li,
ul.list li{
	margin-top:10px;
}
ul.listSquare li{
	position: relative;
	padding-left: 2em;
	text-indent: -1em;
}

.indent{
	margin-left:20px !important;
	margin-right:20px !important;
}

		
p.mark{
	margin-top:0;
}
		
/* -------------------------------------------------------

 2.hedding

--------------------------------------------------------*/

h2{
	width:100%; overflow:hidden;
	padding-bottom:18px;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h2_border_bottom.gif) no-repeat bottom center;
background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h2_border_bottom.gif)
	letter-spacing:0.1em;
}






h2 img{
	float:left;
}

h2 span{
	float:left;
	margin-top:7px;
	vertical-align:middle;
	color:#1841a3;
	font-weight:bold;
}

h3{
	position:relative;
	padding-top:1px;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h3_bg_head.gif) no-repeat top left;
}

h3 span{
	display:block;
	font-weight:bold;
	padding:15px 0 15px 25px;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h3_bg_bottom.gif) no-repeat bottom left;
}

h3 a{
	color:#2f2f2f !important;
	text-decoration:none;
}

h3 span img{
	vertical-align:middle;
}

h3.org{
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/o_bg_head.gif) no-repeat top left;
}

h3.org span{
	padding:10px 10px 8px 10px;
	color:#3f1b00;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/o_bg_bottom.gif) no-repeat bottom left;
}

h3.blue{
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/b_bg_head.gif) no-repeat top left;
}

h3.blue span{
	padding:10px 10px 8px 10px;
	color:#001d64;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/b_bg_bottom.gif) no-repeat bottom left;
}



h3 span.date{
	position:absolute;
	top:45px;
	right:20px;
}

h4{
	font-weight:bold;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h4_icon.gif) no-repeat 0 13px;
	color:#032880;
	padding:13px 0 10px 25px;
	border-bottom:#1b46ac 2px solid;
}

h4.notesTitle{
	border-bottom:none;
	font-weight:bold;
	padding:0;
}


/* -------------------------------------------------------

 3.テキスト装飾

--------------------------------------------------------*/




/* 注意喚起アイコン付き
--------------------------------------------------------*/

div.noticeIcon{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/info_l.gif) no-repeat top left;
	padding-left:45px;
}



/* 承認番号
--------------------------------------------------------*/
p.regNumber{text-align:right;	}


/* ページの先頭へ
--------------------------------------------------------*/
p.pageTop{text-align:right;}


/* -------------------------------------------------------

 4.Block / box

--------------------------------------------------------*/

/* section 
--------------------------------------------------------*/

div.section{
	margin-left:30px;
	margin-right:30px;
}

div.section div.section{
	margin:0 0 0 0;
}

/* action
--------------------------------------------------------*/

div.action{
	min-height:71px;
	_height:71px;
	position:relative;
	margin:20px 17px 0 17px;
	padding:30px 0;
	background:#e6e6e6;
}

div.action div.center{
	text-align:center;
}

div.action div.center ul li{
	display:inline;
	height:71px;
}

div.action div.center ul li img{
	vertical-align:top;
}

div.action div.left{
	position:absolute;
	top:29px;
	left:10px;
}


/* テキストBOX（ご利用規約等）
--------------------------------------------------------*/

div.sText{}

div.sText textarea{
	display:block;
	border:#CCC 1px solid;
	padding:10px;
	width:80%;
	margin:0 auto;
}


/* 動線・矢印
--------------------------------------------------------*/

div.arrow{
	padding:65px 0 0 0;
	background:url(../../../XAS/XASIMG101/WebSite/images/footer/arrow01.gif) no-repeat center 10px;
}



/* 注意喚起BOX
--------------------------------------------------------*/

div.noticeBox{
	background:#ffeeca;
	border:#fa9a45 1px solid;
	padding:20px;
	
}

div.noticeBox p.ttl{
	margin-top:0;
	font-weight:bold;
	color:#E97516;
}

div.noticeBox02{
	background:url(../../../XAS/XASIMG101/WebSite/images/mpa02/noticebg.gif) no-repeat top right #ffeeca;
background:url(../../../XAS/XASIMG101/WebSite/images/mpa02/noticebg.gif)
	border:#fa9a45 1px solid;
	padding:20px;
	font-weight:bold;
}

div.noticeBox02 p{
	color:#ff4200 !important;
}


/* 注意喚起BOX（より強調）
--------------------------------------------------------*/

div.alertBox{
	background:#fa9a45;
	border:#f95006 1px solid;
	padding:20px;
	
}

div.alertBox p.ttl{
	margin-top:0;
	font-weight:bold;
}

/* 注意喚起BOX（見出し・本文）
--------------------------------------------------------*/

dl.noticeBox,
dl.contactBox,
dl.lowBox{
	border:#e3e2e2 1px solid;
}

dl.noticeBox img,
dl.contactBox img,
dl.lowBox img{
	display:block;
}

dl.noticeBox dt,
dl.contactBox dt,
dl.lowBox dt{
	background:#f3f3f3;
	border-bottom:#e3e2e2 1px solid;
	padding:10px 15px;
	font-weight:bold;
}

dl.noticeBox dd,
dl.contactBox dd,
dl.lowBox dd{
	padding:15px;
}


/* 囲みブロック
--------------------------------------------------------*/

div.sectionBox{
	overflow:hidden;
	padding:20px;
	background:#F5F5F5;
	border:#CCC 1px solid;
}

div.sectionBox p.ttl{
	margin-top:0;
	font-weight:bold;
}

div.sectionBox p.subTtl{
	font-weight:bold;
}

/* 同意BOX
--------------------------------------------------------*/

div.variationBox{
	width:50%;
	border:#488718 1px solid;
	background:#a8d883;
	margin-right:auto;
	margin-left:auto;
}

div.variationBox p.ttl{
	padding-top:10px;
	text-align:center;
	color:#030;
}

div.variationBox div.select{
	margin:20px 0;
	text-align:center;
}

/* 同意BOX02
--------------------------------------------------------*/

div.variationBox02{
	width:80%;
	border:#488718 1px solid;
	background:#a8d883;
	margin-right:auto;
	margin-left:auto;
	padding:10px;
}

div.variationBox02 p.ttl{
	text-align:center;
	color:#030;
}

div.variationBox02 div.select{
	margin:20px 0;
	text-align:center;
}

/* 同意BOX03
--------------------------------------------------------*/

div.variationBox03{
	width:80%;
	border:#F06 1px solid;
	background:#FCF;
	margin-right:auto;
	margin-left:auto;
	padding:10px;
}

div.variationBox03 p.ttl{
	text-align:center;
	color:#F36;
}

div.variationBox03 div.select{
	margin:20px 0;
	text-align:center;
}


/* ログイン
--------------------------------------------------------*/

dl.loginForm{
	width:500px;
	overflow:hidden;
	margin:0 auto;
}

dl.loginForm dt{
	clear:both;
	float:left;
	width:150px;
}

dl.loginForm dd{
	float:left;
	padding-bottom:20px;
}

dl.loginForm dd input{
	padding:4px;
	zoom:1;
}

/* お問合せ（小）
--------------------------------------------------------*/

div.contactS{
	border-top:#e5e5e6 1px solid;
	padding-top:20px;
}

/* adobe reader
--------------------------------------------------------*/

dl.pdfNoticeBlock{
	width:100%; overflow:hidden;
	border-top:#CCC 1px solid;
	padding-top:10px;
}

dl.pdfNoticeBlock dt{
	width:90px;
	margin-top:5px;
	float:left;
}

dl.pdfNoticeBlock dd{
	padding-left:100px;
}

/* テキストボックス(入力項目)
--------------------------------------------------------*/
input.text{
	height: 1.2em;
	line-height: 1em;
	padding-top: 0.1em;
	padding-bottom: 0px;
	vertical-align: middle;
}

/* -------------------------------------------------------

 5.ul List

--------------------------------------------------------*/

/* 通常リスト
--------------------------------------------------------*/


ul.list{}


ol.list li ul li,
ul.list li
{
	position: relative;
	list-style:none;
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/list.gif) no-repeat 0 4px;
	padding:0 0 0 15px !important;
}

ol.list li ul li
{
	position: relative;
	list-style:none;
	margin-left:10px;
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/list.gif) no-repeat 0 4px;
	padding:0 0 0 15px !important;
}


ul.list li ul li{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/list_lv2.gif) no-repeat 0 4px;
}


ul.list li ol li{
	background:none;
}

ul.list li img{
	vertical-align: middle;
	margin-right:3px;
}

ul.list li.notice{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/notice.gif) no-repeat 0 4px;
	padding:0 0 0 15px;
}

/* ※リスト
--------------------------------------------------------*/


ul.notice{}

ul.notice li{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/notice.gif) no-repeat 0 2px;
	padding:0 0 0 15px;
}

/* チェックリスト
--------------------------------------------------------*/


ul.check{}

ul.check li{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/check.gif) no-repeat 0 2px;
	padding:0 0 0 15px;
}


/* ページ内リンク
--------------------------------------------------------*/

ul.pageLink{}

ul.pageLink li{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/pagelink.gif) no-repeat 0 2px;
	padding:0 0 0 18px;
}

ul.pageLink li.pageUp{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/pageup.gif) no-repeat 0 2px;
}

/* ページ内リンク（並列）
--------------------------------------------------------*/
ul.pageLink02{
	width:100%; overflow:hidden;
}

ul.pageLink02 li{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/pagelink.gif) no-repeat 0 2px;
	padding:0 0 0 18px;
	float:left;
	margin-right:10px;
}

ul.pageLink02 li.pageUp{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/pageup.gif) no-repeat 0 2px;
}



/* インデントリスト
--------------------------------------------------------*/


ul.indList1m li{text-indent:-1em;	padding-left:1em;}
ul.indList2m li{text-indent:-2em;	padding-left:2em;}
ul.indList3m li{text-indent:-3em;	padding-left:3em;}
ul.indList4m li{text-indent:-4em;	padding-left:4em;}
ul.indList5m li{text-indent:-5em;	padding-left:5em;}


ul.indList1m li ul li,
ul.indList2m li ul li,
ul.indList3m li ul li,
ul.indList4m li ul li,
ul.indList5m li ul li{
	text-indent:0;
	padding-left:0;
	}


/* -------------------------------------------------------

 6.ol List

--------------------------------------------------------*/

/* 通常リスト
--------------------------------------------------------*/

ol.list{}
ol.list li{
	border-top:none !important;
	padding:0 !important;
	list-style-type:decimal;
	margin-left:30px;
}


/* 画像付番付リスト
--------------------------------------------------------*/

ol.bList,
ol.rList{}

ol.bList li,
ol.rList li{
	padding:32px 0 10px 35px;
	min-height:25px;
	border-top:#CCC 1px solid;
}

ol.bList li.fe,
ol.rList li.fe{
	border-top:none;
}


ol.bList li ul li{
	border-top:none;
	padding-top:0;
	padding-bottom:0;
}

ol.rList li p.ttl{
	font-weight:bold;
	color:#F60;
}

ol.bList li p.ttl{
	font-weight:bold;
	color:#009;
}

p.ttl{font-weight:bold;}

/* オレンジ */
ol.rList li.n01{	background:url(../../../XAS/XASIMG101/WebSite/images/num/r01.gif) no-repeat left 30px;}
ol.rList li.n02{	background:url(../../../XAS/XASIMG101/WebSite/images/num/r02.gif) no-repeat left 30px;}
ol.rList li.n03{	background:url(../../../XAS/XASIMG101/WebSite/images/num/r03.gif) no-repeat left 30px;}
ol.rList li.n04{	background:url(../../../XAS/XASIMG101/WebSite/images/num/r04.gif) no-repeat left 30px;}
ol.rList li.n05{	background:url(../../../XAS/XASIMG101/WebSite/images/num/r05.gif) no-repeat left 30px;}

/* 青 */
ol.bList li.n01{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b01.gif) no-repeat left 30px;}
ol.bList li.n02{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b02.gif) no-repeat left 30px;}
ol.bList li.n03{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b03.gif) no-repeat left 30px;}
ol.bList li.n04{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b04.gif) no-repeat left 30px;}
ol.bList li.n05{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b05.gif) no-repeat left 30px;}
ol.bList li.n06{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b06.gif) no-repeat left 30px;}
ol.bList li.n07{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b07.gif) no-repeat left 30px;}
ol.bList li.n08{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b08.gif) no-repeat left 30px;}
ol.bList li.n09{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b09.gif) no-repeat left 30px;}
ol.bList li.n10{	background:url(../../../XAS/XASIMG101/WebSite/images/num/b10.gif) no-repeat left 30px;}




/* Stepリスト
--------------------------------------------------------*/

.stepList{}
.stepList li{
	padding:80px 0 15px 0;
	background:url(../../../XAS/XASIMG101/WebSite/images/footer/arrow01.gif) no-repeat top center;
}

.stepList li.fe{
	padding:0 0 15px 0;
	background:none;
}

/* -------------------------------------------------------

 7.table

--------------------------------------------------------*/

/* table01
--------------------------------------------------------*/


table.tbl01{}

.bdrBn{border-bottom:none !important;}
.bdrTn{border-top:none !important;}
.bdrLn{border-left:none !important;}
.bdrTn2{border-top:none !important;		background:#ffffff;}
.bdrLn2{border-left:none !important;	background:#ffffff;}
.bdrRn{border-right:none !important;}
.img{padding:0 !important;}

/* width ----*/


table.tbl01 th.plan{
	width:168px;
}

table.tbl01 th.planComp{
	width:100px;
	background:#FFDFEF;
}

table.tbl01 th.planFail{
	width:100px;
	background:#E6FFD0;
}

table.tbl01 th.planCar{
	width:100px;
	background:#DEF;
}

table.tbl01 th.planEtc{
	width:100px;
	background:#FFD9FE;
}

table.tbl01 .btn input.btnGR,
table.tbl01 .btn input.btnB,
table.tbl01 .btn input.btnG,
table.tbl01 .btn input.btnR{
		width:148px;
}


table.tbl01 td.plan{
	width:148px;
}

table.tbl01 .plan.cR{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/arrow_R.gif) no-repeat center bottom #f53535;	color:#fff;	padding:10px 0 20px 0;	text-align:center;}
table.tbl01 .plan.cG{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/arrow_G.gif) no-repeat center bottom #59cc00;	color:#fff;	padding:10px 0 20px 0;	text-align:center;}
table.tbl01 .plan.cB{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/arrow_B.gif) no-repeat center bottom #356cdb;	color:#fff;	padding:10px 0 20px 0;	text-align:center;}
table.tbl01 .plan.cGR{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/arrow_GR.gif) no-repeat center bottom #dad8da;	padding:10px 0 20px 0;	text-align:center;}


input.btnR{
	color:#fff;
	background:url(../../../XAS/XASIMG101/WebSite/images/btn/bg_r.gif) repeat-x center left;
	padding:8px 3px;
	margin:5px;
	border-right:#999 2px solid;
	border-bottom:#999 2px solid;
	cursor:pointer;	
}

input.btnG{
	color:#fff;
	background:url(../../../XAS/XASIMG101/WebSite/images/btn/bg_g.gif) repeat-x center left;
	padding:8px 3px;
	margin:5px;
	border-right:#999 2px solid;
	border-bottom:#999 2px solid;
	cursor:pointer;	
}

input.btnB{
	color:#fff;
	background:url(../../../XAS/XASIMG101/WebSite/images/btn/bg_b.gif) repeat-x center left;
	padding:8px 3px;
	margin:5px;
	border-right:#999 2px solid;
	border-bottom:#999 2px solid;
	cursor:pointer;	
}

input.btnGR{
	color:#fff;
	background:url(../../../XAS/XASIMG101/WebSite/images/btn/bg_gr.gif) repeat-x center left;
	padding:8px 3px;
	margin:5px;
	border-right:#999 2px solid;
	border-bottom:#999 2px solid;
	cursor:pointer;	
}

/* thead ----- */

table.tbl01 thead th,
table.tbl01 thead td{
	border:#828282 1px solid;
	border-bottom:none;
}


table.tbl01 thead tr.text th{ /* thがテキストの場合の設定 */
	padding:10px;
	background:#1b46ac;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

table.tbl01.sp thead tr.text th{ /* thがテキストの場合の設定 */
	padding:2px;
}

tr.ac td,
tr.ac th{text-align:center;}

/* tbody ----- */

table.tbl01 .btn,
table.tbl01 .btn,
table.tbl01 .btn td,
table.tbl01 .btn th,
table.tbl01 tbody tr.img th,
table.tbl01 tbody tr.img td{
	padding:0 !important;
}

table.tbl01 tbody th,
table.tbl01 tbody td{
	padding:10px;
	border:#828282 1px solid;
}

table.tbl01.ps tbody th,
table.tbl01.ps tbody td{
	padding:2px;
}


table.tbl02.tdc tbody td,
table.tbl01.tdc tbody td{
	text-align:center;
}

table.tbl01 tbody th a{
	color:#343434;
}

table.tbl01 tbody td input{
	vertical-align: middle;
}

table.tbl01 tbody td a img,
table.tbl01 tbody th a img{
	vertical-align: middle;
	margin-left:3px;
}

table.tbl01 tbody th{
	background:#f1f1e5;
}

/* 中身出し ----- */

table.tbl01 .blockTitle{
	width:90%;
	font-weight:bold;
	background:url(../../../XAS/XASIMG101/WebSite/images/hedding/h4_icon.gif) no-repeat 0 13px;
	color:#032880;
	padding:13px 0 10px 25px;
	border-bottom:#1b46ac 2px solid;
	border-left:none;
	border-right:none;
}

table.tbl01 .blockTitle a{
	color:#032880;
	text-decoration:none;
}

table.tbl01 .blockTitle p{
	position:relative;
	color:#032880;
}

table.tbl01 .blockTitle p span{
	position:absolute;
	top:-5px;
	right:0;
}

table.tbl01 .blockInfo{
	background:none;
	border:none;
	padding:10px 0 10px 0;
}


/* 各種アイコン設定（必須等） */

table.tbl01 tbody th p{margin-top:0;}
/*/
th.req p{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/th_required.gif) no-repeat right center;
	padding-right:50px;
}

th.ann p{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/th_announce.gif) no-repeat right center;
	padding-right:50px;
}

th.req_ann p{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/th__req_ann.gif) no-repeat right center;
	padding-right:80px;
}
*/

/* icon
--------------------------------------------------------*/
.icoReq,
.icoAnn{
	color:#900;
}

th.icon p{
	position:relative;
}

th.icon p span.icoReq{
	position:absolute;
	right:3px;
}




/* 説明文（吹出し inner）
--------------------------------------------------------*/

div.infoBox{
	background:url(../../../XAS/XASIMG101/WebSite/images/table/info_bottom.gif) no-repeat left bottom;
	padding-bottom:8px;
	margin-bottom:5px;
}

div.infoBox div.inner{
	border:#fa9a45 1px solid;
	border-bottom:none !important;
	padding:5px 5px 5px 30px;
	margin:0 !important;
	background: url(../../../XAS/XASIMG101/WebSite/images/icon/info.gif) no-repeat 5px 7px #fbd789 !important;
	width:auto !important;
}


/* 説明文（吹出し td）
--------------------------------------------------------*/

td.infoBox{
	background:#fbd789;
	border-top:none !important;
	vertical-align:top;
	text-align:left !important;
}

td.infoBox.icon{
	background: url(../../../XAS/XASIMG101/WebSite/images/icon/info.gif) no-repeat 10px 12px #fbd789 !important;
	border-top:none !important;
	padding-left:35px !important;
}

tr.joint td{
	border:none !important;
	font-size:5px;
	padding:0 !important;
}

/* プラン選択用　*/
td.ibTop{
	background: #fbd789 !important;
	border-top-style: solid !important;
	border-top-color: #828282 !important;
	border-top-width: 1px !important;
	vertical-align: top !important;
	text-align: left !important;
}

td.ibTop.ic{
	background: url(../../../XAS/XASIMG101/WebSite/images/icon/info.gif) no-repeat 10px 12px #fbd789 !important;
	padding-left:35px !important;
}

/* -------------------------------------------------------

背景設定

Class名は下記のルールで付加しています。

bg[カラー]a[矢印の位置：T/B/N（ある場合）][矢印の色（ある場合）]

例＞背景の色が緑・矢印の位置が上・緑矢印の場合

td.bgGaTG


▼色

・G		グリーン
・GR	グリーン（必須）
・W		ホワイト
・O		オレンジ
・B		ブルー
・R		レッドe8d7bc

--------------------------------------------------------*/

.bgG{background:#cfe8bc !important;}
.bgGR{background:#7cb94e !important;}
.bgR{background:#ffd3cc !important;}
.bgRR{background:#F4C591 !important;}
.bgB{background:#d7f2ff !important;}
.bgBR{background:#69F !important;}
.bgY{background:#FFC !important;}
.bgYR{background:#FC6 !important;}

.bgGaTG{
	border-top:#559722 1px solid !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/arrow_g_top.gif) #cfe8bc no-repeat center top;
}

.bgWaTGr{
	border-top:#dad8da 1px solid !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/arrow_gr_top.gif) #ffffff no-repeat center top;
}

.bgGaBO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #cfe8bc no-repeat left bottom;
}

.bgRaBO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #ffd3cc no-repeat left bottom;
}

.bgBaBO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #d7f2ff no-repeat left bottom;
}

.bgGaNO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #cfe8bc no-repeat right bottom;
}

.bgRaNO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #ffd3cc no-repeat right bottom;
}

.bgBaNO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #d7f2ff no-repeat right bottom;
}

.bgWaNO{
	border-bottom:none !important;
	background:url(../../../XAS/XASIMG101/WebSite/images/table/injection_o_bottom.gif) #ffffff no-repeat right bottom;
}



/* step4で利用している見出し
--------------------------------------------------------*/

table.tbl01 th.continew{ background:#559722;}
table.tbl01 th.continew p.ttl{text-align:center; color:#fff; font-weight:bold;}
table.tbl01 th.continew p.info{
	background:#87bf5b;
	margin:10px;
	padding:10px;
	text-align:center;
	min-height:48px;
}


table.tbl01 th.now{ background:#dad8da;}
table.tbl01 th.now p.ttl{text-align:center; font-weight:bold;}
table.tbl01 th.now p.info{
	background:#eeeaee;
	margin:10px;
	padding:10px;
	text-align:center;
	min-height:48px;
}




/* table個別設定 */

p.date{text-align:right;}
td.mark{text-align:center;}
p.mark{text-align:center;}

/* table02
--------------------------------------------------------*/

table.tbl02 th,
table.tbl02 td{
	padding:10px;
	border:#828282 1px solid;
	background:#fff;
}

table.tbl02 th{
	background:#CCC;
	text-align:center;
}



/* table03
--------------------------------------------------------*/

table.tbl03 th,
table.tbl03 td{
	border:none !important;
}

/* table04
--------------------------------------------------------*/
table.tbl04{
	margin-left:-3px;
}

table.tbl04 th,
table.tbl04 td{
	padding:3px;
	border:#FFF 3px solid;
}

table.tbl04 th{
	background:#dedede;
}

/* -------------------------------------------------------

 8.カラム

--------------------------------------------------------*/

div.col2w500,
div.col2w600,
div.col2w700,
div.col2{
	width:100%; overflow:hidden;
}

div.col2 div.first{width:440px;	float:left;}
div.col2 div.second{width:440px; float:right;}

#popup div.col2 div.first{width:49%;	float:left;}
#popup div.col2 div.second{width:49%; float:right;}

div.rCol div.first{float:right !important;}
div.rCol div.second{float:left !important;}

div.col2.boxInner div.first{width:415px;}
div.col2.boxInner div.second{width:415px;}


div.col2w700 div.first {width:700px;	float:left;}
div.col2w700 div.second{width:175px; float:right;}

div.col2w700.boxInner div.first{width:700px;}
div.col2w700.boxInner div.second{width:125px;}


div.col2w600 div.first {width:600px;	float:left;}
div.col2w600 div.second{width:275px; float:right;}

div.col2w600.boxInner div.first{width:600px;}
div.col2w600.boxInner div.second{width:225px;}


div.col2w500 div.first {width:500px;	float:left;}
div.col2w500 div.second{width:375px; float:right;}

div.col2w500.boxInner div.first{width:500px;}
div.col2w500.boxInner div.second{width:325px;}



/* -------------------------------------------------------

 99.個別設定 / 個別設定は bodyのIDにて振り分け

--------------------------------------------------------*/


/* FCSelectPlan
--------------------------------------------------------*/

table#car td.sideBar{vertical-align:top;	background:#224997; width:25px;}
table#driver td.sideBar,
table#comp td.sideBar{vertical-align:top;	background:#da2d83; width:25px;}
table#fail td.sideBar{vertical-align:top;	background:#427f13; width:25px;}
table#etc td.sideBar{vertical-align:top;	background:#69137f; width:25px;}


#XASAF001005FC01 table#car tbody th{}

#XASAF001005FC01 tr#car01 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car01.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car02 th{background:#DEF; width:100px;}
#XASAF001005FC01 tr#car03 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car03.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car04 th{background:#DEF; width:100px;}
#XASAF001005FC01 tr#car05 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car05.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car06 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car06.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car07 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car07.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car08 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car08.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car09 th{background:#DEF; width:100px;}
#XASAF001005FC01 tr#car10 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car10.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car11 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car11.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car12 th{background:#DEF; width:100px;}
#XASAF001005FC01 tr#car13 th{background:#DEF; width:100px;}
#XASAF001005FC01 tr#car14 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car14.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#car15 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_car15.gif) #DEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}

#XASAF001005FC01 tr#comp01 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_comp01.gif) #FFDFEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#comp02 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_comp02.gif) #FFDFEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#comp03 th{background:#FFDFEF; width:100px;}
#XASAF001005FC01 tr#comp04 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_comp04.gif) #FFDFEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}

#XASAF001005FC01 tr#fail01 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail01.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail02 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail02.gif) #E6FFD0 no-repeat right center; padding-right:50px; max-height:44px; width:100px;}
#XASAF001005FC01 tr#fail03 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail03.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail04 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail04.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail05 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail05.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail06 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail06.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail07 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail07.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail08 th{background:#E6FFD0; width:100px;}
#XASAF001005FC01 tr#fail09 th{background:#E6FFD0; width:100px;}
#XASAF001005FC01 tr#fail10 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail10.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail11 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail11.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail12 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail12.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail13 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_fail01.gif) #E6FFD0 no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#fail14 th{background:#E6FFD0; width:100px;}


#XASAF001005FC01 tr#etc01 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_etc01.gif) #FFD9FE no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#etc02 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_etc02.gif) #FFD9FE no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#etc03 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_etc03.gif) #FFD9FE no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#etc04 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_etc04.gif) #FFD9FE no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#etc05 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_etc05.gif) #FFD9FE no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#etc06 th{background:#FFD9FE; width:100px;}

#XASAF001005FC01 tr#driver01 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_driver01.gif) #FFDFEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#driver02 th{background:url(../../../XAS/XASIMG101/WebSite/images/p_FCSelectPlan/icon_driver02.gif) #FFDFEF no-repeat right center; padding-right:50px; min-height:44px; width:100px;}
#XASAF001005FC01 tr#driver03 th{background:#FFDFEF; width:100px;}
#XASAF001005FC01 tr#driver04 th{background:#FFDFEF; width:100px;}

#XASAF001005FC01 td.lineInfo{
	width:187px;
	*width:207px;
}
#XASAF001005FC01 th.lineInfo02{
	width:186px;
}

#XASAF001005FC01 td.lineInfo03{
	width:187px;
}

#XASAF001005FC01 .infoBox.w3{width:300px;}
#XASAF001005FC01 .infoBox.w4{width:600px;}


/* FCMainMenu
--------------------------------------------------------*/

#XASBE001001FC01 div#contents{
	width:100%;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/mainbg.gif) repeat-x;
}



#XASBE001001FC01 div#contents div.inner{
	margin-top:0;
}


#XASBE001001FC01 div#mainVisual p{
	margin-top:0px !important;
	width:960px;
	margin:0 auto;
}

#XASBE001001FC01 div.inner{
	background:none;
}

#XASBE001001FC01 div.main{
	width:930px;
	margin:0 auto;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/mainvisual_bg.gif) no-repeat top right;
}

#XASBE001001FC01 div.main dl.news{
	margin:0; padding:0;
	background:#f00;
}

#XASBE001001FC01 div.main dl.news dt{
	margin:0; padding:0;
}

#XASBE001001FC01 div.main dl.news dt img{
	display:block;}

#XASBE001001FC01 div.main dl.news dd{
	margin:0; padding:1px 20px 15px 20px;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/news_bg.gif) no-repeat bottom left;
}

#XASBE001001FC01 div.main div.col2{
	width:100%; overflow:hidden;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/col2_bg.gif) no-repeat bottom left;
	padding-bottom:20px;
}

#XASBE001001FC01 div.main div.col2 div.first,
#XASBE001001FC01 div.main div.col2 div.second{
	width:442px;
}

#XASBE001001FC01 div.main div.col2 div.first{
	padding:0 0 0 15px;
}

#XASBE001001FC01 div.main div.col2 div.first p.btn{
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/first_arrow.gif) no-repeat top center;
	padding-top:90px;
	text-align:center;
}

#XASBE001001FC01 div.main div.col2 div.second{
	padding:0 15px 0 0;
}

#XASBE001001FC01 div.main div.col2 div.second p.btn{
	text-align:center;
}

#XASBE001001FC01 div.main h2{
	background:none;
	margin:0; padding:0;
	border:none;
}

#XASBE001001FC01 div.main p.lead{
	margin-top:0;
}

#XASBE001001FC01 dl.login{
	width:400px;
	margin:0 auto 0;
	overflow:hidden;
	display:block;
	background:#bed9a3;
	padding:10px;
}

#XASBE001001FC01 dl.login dt{
	clear:both;
	float:left;
}

#XASBE001001FC01 dl.login dd{
	float:left;
}

#XASBE001001FC01 dl.login dd input{
	padding:5px;
	height:20px;
	width:200px;
}

#XASBE001001FC01 div.notes {
	margin:15px;
}

#XASBE001001FC01 div.notes p.ttl{
	color:#376c00;
}

#XASBE001001FC01 ul.link{
	border-top:#e1e1e1 1px solid;
	padding-top:10px;
	margin:15px;
}

#XASBE001001FC01 ul.link li{
	padding-left:20px;
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/arrow.gif) no-repeat 0 7px;
}

#XASBE001001FC01 div.col1{
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/col1_bg_bottom.gif) no-repeat bottom left;
}

#XASBE001001FC01 div.col1 div.inner{
	width:930px;
	_padding-bottom:10px;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_FCMainMenu/col1_bg_head.gif) no-repeat top left;
}

#XASBE001001FC01 div.col1 dl.mypage{
	padding:10px 25px;
	overflow:hidden;
}

#XASBE001001FC01 div.col1 dl.mypage dt{
	padding:22px 0 0 10px;
	width:450px;
	float:left;
}

#XASBE001001FC01 div.col1 dl.mypage dd{
	padding:10px 0;
	width:400px;
	text-align:center;
	float:right;
	background:#e6e9cf;
}


/* FCContractOk
--------------------------------------------------------*/

#XASAF001009FC01 div.section p.name{
	margin-top:30px;
	font-weight:bold;
}

#XASAF001009FC01 div.section div.stockNumber{
	margin-left:auto;
	margin-right:auto;
	width:80%;
	text-align:center;
	border:#CCC 2px solid;
	padding:20px;
	margin-top:40px;
}

#XASAF001009FC01 div.section div.stockNumber p{
	margin-top:0;
}



select.lastYear{width:120px;}




/* FCValidContract
--------------------------------------------------------*/

table tbody#car th.ttl{background:#224997;}
table tbody#car th{background:#DEF;}

table tbody#discount th.ttl,
table tbody#comp th.ttl{background:#da2d83;}
table tbody#discount th,
table tbody#comp th{background:#FFDFEF;}

table tbody#fail th.ttl{background:#427f13;}
table tbody#fail th{background:#E6FFD0;}
table tbody#etc2 th.ttl,
table tbody#etc th.ttl{background:#69137f;}

table tbody#etc2 th,
table tbody#etc th{background:#FFD9FE;}

table tbody#discount th.ttl p,
table tbody#etc2 th.ttl p,
table tbody#etc th.ttl p,
table tbody#comp th.ttl p,
table tbody#fail th.ttl p,
table tbody#car th.ttl p{ color:#ffffff; font-weight:bold;}



dl.list{}

dl.list dt{
	background:url(../../../XAS/XASIMG101/WebSite/images/icon/list.gif) no-repeat;
	padding-left:18px;
	clear:both;
	float:left;
	width:300px;
}

dl.list dd{
	float:left;
margin-left:20px;
}

/* -------------------------------------------------------

 20.popup

--------------------------------------------------------*/

#popup div#pageTitle{
	border-bottom:#cccccc 1px solid;
	padding:10px 0;
}

#popup div#pageTitle h1{
	border-left:#9c0204 5px solid;
	margin-left:5px;
	padding:5px;
	font-weight:bold;
}

#popup div.section{
	margin-left:0;
	margin-right:0;
}

#popup div.section h2{
	padding:5px;
	background:#CCC;
	font-weight:bold;
}


.lowForm{font-size:12px;}




/*
#contents(GoAutoRenew)
----------------------------------------------------- */

#GoAutoRenew_one .wrapper{
	background:url(../../../XAS/XASIMG101/WebSite/images/p_GoAutoRenew_one/mainbg.gif) repeat-x;
	margin-top:0;
}


#GoAutoRenew_one #contents{
	width:730px;
	padding-top:50px;
	*padding-top:80px;
	margin-bottom:0;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_GoAutoRenew_one/bg_head.gif) no-repeat;
}

#GoAutoRenew_one #contents .inner{
	width:670px;
	padding:0px 30px 30px 30px;
	background:url(../../../XAS/XASIMG101/WebSite/images/p_GoAutoRenew_one/bg_middle.gif) no-repeat;
}

#GoAutoRenew_one #contents .inner div.lead{
	text-align:center;
	font-weight:bold;
}


#GoAutoRenew_one #contents .inner p{
	margin-top:0;
}

#GoAutoRenew_one  div.action{
	background:url(../../../XAS/XASIMG101/WebSite/images/p_GoAutoRenew_one/bg_bottom.gif) no-repeat left bottom;
	margin:0 auto; padding:10px 0;
	width:730px;
}



/*
お問い合わせ
----------------------------------------------------------*/


dl.contact01{
	background:url(../../../XAS/XASIMG101/WebSite/images/contact/contact01_bg.gif) repeat-y #fffde4;
	border:#e3e2e2 1px solid;
}

dl.contact01 dt{
	font-weight:bold;
	color:#442d05;
	width:200px;
	float:left;
	padding:10px 10px 10px 15px;
}

dl.contact01 dd{
	padding-left:200px;
	border:#fffde4 5px solid;
}

dl.contact01 dd dl{}

dl.contact01 dd dl dt{
	width:auto;
	float:none;
	background:none;
	float:none;
	margin:0; padding:0;
	font-weight:normal;
	color:#2f2f2f;

}


dl.contact01 dd dl dd{
	padding-left:0px;
	margin:0;
}

dl.contact01 dd dl dd.freeTel,
.freeTel{
	margin-left:0px;
	padding-left:0px;
	color:#319f2e;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.freeTel span{
	font-weight:normal;
}


/* contact02 */


dl.contact02{
	margin-top:0;
}

dl.contact02 dt{
	background:#c5cfe7;
	padding:7px 5px;
	border:#e3e2e2 1px solid;
	font-weight:bold;
	text-align:center;
	}

dl.contact02 dd{
	margin:10px 0; padding:0;
}

dl.contact02 dd p.ttl{
	margin-top:0;
	
}


/* contact03 */

dl.contact03{
	background:url(../../../XAS/XASIMG101/WebSite/images/contact/contact03_bg.gif) repeat-y #fff;
}

dl.contact03 dt{
	font-weight:bold;
	width:200px;
	float:left;
	padding:10px 10px 70px 15px;
}

dl.contact03 dd{
	padding:5px 0;
	padding-left:220px;
}

dl.contact03 dd dl{}


/**/

div.websiteInfo{}

div.websiteInfo p.ttl{
	margin-top:0;
	padding:4px;
	background:#f3f3f3;
	border:#e3e2e2 1px solid;
}

div.websiteInfo p.qrCode{
	width:130px;
	float:left;
}

div.websiteInfo ul.list{
	width:450px;
	float:left;
}

/* メッセージ表示エリア用 */
div.messageArea{
font-size:87.5%;
padding:0 10px;    
}

.imeon
{
	ime-mode : active;
}
.imedisabled
{
	ime-mode : disabled;
}



table.tbl05 th,
table.tbl05 td{
	border:#828282 1px solid;
	border-bottom:none;
}


table.tbl05 tr.text th{
	padding:10px;
	background:#1b46ac;
	color:#fff;
	text-align:center;
	font-weight:bold;
}

table.tbl05 tbody th,
table.tbl05 tbody td{
	padding:10px;
	border:#828282 1px solid;
}

table.tbl05 tbody th{
	background:#f1f1e5;
}